A:link {text-decoration: none; color=#808080}
A:visited {text-decoration: none; color:#C9CACE}
A:active {text-decoration: underline; color:#808080}
A:hover {text-decoration: underline; color:##C9CACE}
BODY{ scrollbar-DarkShadow-Color:#ffffff;
scrollbar-Track-Color:#ffffff;
scrollbar-Face-Color:#ffffff;
scrollbar-Shadow-Color:#ffffff;
scrollbar-Highlight-Color:#ffffff;
scrollbar-3dLight-Color:#C9CACE;
scrollbar-Arrow-Color:#C9CACE}

p,h1,h2,h3,h4,ul,ol,li,td,th,address,blockquote,nobr,b,i
     { font-family: Arial; font-style : italic; color : #000000; }

#normal {
font-family: Arial;
font-style : italic; 
color : #764C8A; 
text-align : center; 
} 
#klein {
font-family: Arial;
font-style : italic; 
color : #808080; 
text-align : center;
font-size : 14pt;
} 
#text {
font-family: Arial;
font-style : italic; 
color : #764C8A; 
text-align : left; 
} 
#fuss {
font-family : Arial; 
color : #000000; 
text-align : right; 
font-size : 8pt;
} 
#titel {
font-family : Arial; 
color : #000000; 
text-align : center; 
font-size : 14pt;
} 

a:link { color : #808080; text-decoration : underline }
a:visited { color : #C9CACE; text-decoration : underline }
a:active { color : #808080; font-style : italic }
